apiVersion: v2
name: fulcrum
version: 0.1.0+fulcrum
description: Fulcrum is a very fast Electrum server. While it's faster than Electrs, it uses more CPU, RAM and disk space.
type: application
keywords:
- Electrum Servers
home: https://github.com/cculianu/Fulcrum
sources:
- https://github.com/cculianu/Fulcrum
maintainers:
- name: Calin Culianu
  url: https://github.com/cculianu/Fulcrum
icon: https://runcitadel.github.io/old-apps-gallery/fulcrum/icon.svg
appVersion: 1.8.1
